.b_form_login {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.85);
  z-index: 3;
}
@media (max-width: 767px) {
  .b_form_login {
    position: absolute;
  }
}
.b_form_login.border {
  background-color: transparent;
}
.b_form_login.border .box {
  border: 2px solid #e5e5e5;
  border-radius: 5px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
@media (max-width: 767px) {
  .b_form_login.border .box {
    margin-top: 0;
    border: none;
    box-shadow: none;
    padding-left: 5px;
    padding-right: 5px;
  }
}
.b_form_login ul.pager:last-of-type {
  margin: 27px 0 0 0;
}
.b_form_login ul.pager:first-of-type {
  margin: 0 0 27px 0;
}
.b_form_login .box {
  box-sizing: border-box;
  width: 100%;
  max-width: 415px;
  margin: 5vh auto 0 auto;
  padding: 27px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
@media (max-width: 767px) {
  .b_form_login .box {
    max-width: calc(100vw - 20px);
    padding-left: 15px;
    padding-right: 15px;
  }
}
.b_form_login .box ul.nav {
  display: flex;
  white-space: nowrap;
  margin: 0 0 10px 0;
  font-size: 17px;
}
@media (max-width: 767px) {
  .b_form_login .box ul.nav {
    font-size: 13px;
  }
}
.b_form_login form {
  margin: 0;
}
.b_form_login form .label_help {
  margin: 18px 0 18px 0;
  font-size: 17px;
}
.b_form_login form .u_login {
  height: 32px;
}
.b_form_login form input[type="email"],
.b_form_login form input[type="text"],
.b_form_login form input[type="password"] {
  width: 100%;
  box-sizing: border-box;
  font-size: 16px;
  height: auto;
  margin-bottom: 0;
  padding: 7px 9px;
}
.b_form_login form .help-inline {
  padding: 5px 0 0 0;
}
.b_form_login form .btns {
  margin-top: 18px;
}
